PACKAGE_TARNAME=elementary
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgdatadir=${prefix}/share/elementary
themes=${pkgdatadir}/themes
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: elementary
Description: Mobile device touchscreen widget library
Requires.private: ethumb_client efreet >= 1.7.10 efreet-mime >= 1.7.10 efreet-trash >= 1.7.10 edbus >= 1.7.10 ecore-x >= 1.7.10 emotion eio ecore-con >= 1.7.10 ecore-imf >= 1.7.10 edje >= 1.7.10 ecore-file >= 1.7.10 ecore-evas >= 1.7.10 ecore >= 1.7.10 evas >= 1.7.10 eet >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lelementary -lm -L/usr/local/lib -leet -levas -lecore -leina -lpthread -lecore_evas -lecore_file -ledje  -L/usr/local/lib -lefreet -lefreet_mime -lefreet_trash -L/usr/local/lib -ledbus -ldbus-1 -L/usr/local/lib -lethumb_client -ledbus -ldbus-1 -lethumb -levas -lecore -leina -lpthread -lecore_evas -lecore_file -ledje -lemotion -lexif   -L/usr/local/lib -lecore_imf -L/usr/local/lib -lecore_con
Cflags: -I${includedir}/elementary-1
